
/*
.pinkbox{
	
	width: 100%;
	min-height: 500px;
	border-radius: 28px;
	background: #f8c9f8;
	padding: 10px;
	box-shadow: 2px 2px 10px 3px #a68ba6;
	margin-top: 50px;
	
	
}
*/

/*
.pink-br{
	width: 100%;
	border: #bf2abf 4px solid;
	min-height: 480px;
	border-radius: 28px;
	box-shadow: 1px 1px 1px #333;
}
*/

@font-face {
	font-family: 'ANGRYBIRDSMOVIE';
	src: url('../fonts/ANGRYBIRDSMOVIE-BAQV.TTF');
	src: local('ANGRYBIRDSMOVIE-BAQV'), url('../fonts/ANGRYBIRDSMOVIE-BAQV.woff') format('woff'), url('../fonts/ANGRYBIRDSMOVIE-BAQV.ttf') format('truetype');
}


@font-face {
	font-family: 'Marvin-Round';
	src: url('../fonts/Marvin-Round.ttf');
	src: local('Marvin-Round'), url('../fonts/Marvin-Round.woff') format('woff'), url('../fonts/Marvin-Round.ttf') format('truetype');
}



.bday-ins-text{
	padding: 15px 10px 10px 10px;
	text-align: center;
	font-family: 'Marvin-Round';
	color: #38071b;
	font-size: 22px;
	font-weight:bolder;
	text-transform: uppercase;
	
}

.ins-tit{
	color: #fff;
	font-size: 24px;
	font-weight:bolder;
	padding: 15px 15px 5px 15px;
	text-shadow: 2px 2px 1px #ba1eba;
	text-transform: uppercase;
	font-family: 'Marvin-Round';
	
}

.ins-details{
	color: #38071b;
font-family: 'Marvin-Round';
font-size: 16px;
padding: 8px 15px;
font-weight: bolder;
text-transform: uppercase;
margin-bottom: 10px;
}

.inp-tits{
	font-size: 16px;
	font-family: 'Marvin-Round';
	color: #fff;
	padding-left: 5px;
	text-shadow: 2px 2px 1px #bf2abf;
	letter-spacing: 2px;
	text-transform: uppercase;
        font-weight: bold;
}

.cake-cont{
    float: left;
    margin-right: 15px;
}

.hig-text{
	
	font-size: 17px;
	font-weight: bold;
        
}

.more-info{
	padding: 10px 15px;
margin-top: 0px;
text-align: left;
}

.more-info a{
	font-size: 18px;
	color: #2577f3;
	font-family: 'Marvin-Round';
}

.maskot-gift{
	text-align: center;
position: absolute;
left: -70px;
}

.maskot-gift img{
	width: 270px;
	margin-top: 70px;
	
}

.bday-temandcondi{
	background: url("../images/pink-box-bg.png")#f8c9f8;
	border-radius: 20px;
	padding: 15px;
	
}

.bb-tit{
	text-align: center;
	font-family: 'Marvin-Round';
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 20px;
	
	
}

.tem-condi-main{
	border: #bf2abf 5px solid;
	padding: 15px;
	border-radius: 20px;
	height: 600px;
	overflow-y: scroll;
}

.tem-condi-main p{
	font-family: 'Marvin-Round';
	font-size: 16px;
}

.b-date{
	width: 85px;
	display: inline-flex;
	margin-right: 8px;
}

.bday-inps{
	background: #d0f5ec;
	padding: 5px 10px;
	border: none;
	border-radius: 20px;
	width: 100%;
	font-family: 'pain-text' !important;
	font-size: 16px;
	font-weight: 600;
}
.bday-inps:focus {
	outline: none !important;
}

.thanksbg{
	background: #fff;
	border-radius: 40px;
	padding: 5px;
	overflow: hidden;
}



